.box-wrap {
  background-color: #039999; }


.cielo {
  background-image: url("cielo.jpeg"); 
background-size: cover;
 }

.card-cielo {
  background-image: url("cielo1.jpeg"); 
background-size: cover;
 }



.tetica
{
  background-image: url("cielo4.jpeg"); 
background-size: cover;
 }
.card-cielo-negro {
  background-image: url("cielo5.jpg"); 
background-size: cover;
 }
.card-cielo-arbol {
  background-image: url("cielo6.jpg"); 
background-size: cover;
 }


.cielomala {
  background-image: url("cielo7.jpeg"); 
background-size: cover;
 }


.cielobuena {
width:auto; 

 }

.tetica2 {background-image: url("cielo9.jpeg"); 
background-size: cover;
 }
.tetica3 {background-image: url("ESTRELLAS.gif"); 
background-size: cover;
 }
.amor {background-image: url("bogota.gif"); 
background-size: cover;
 }
.amor1 {background-image: url("medellin.gif"); 
background-size: cover;
 }
.amor2 {background-image: url("cali.jpg"); 
background-size: cover;
 }
.amor3 {background-image: url("cartagena.gif"); 
background-size: cover;
 }
.amor4 {background-image: url("barranquilla.jpg"); 
background-size: cover;
 }
.amor5 {background-image: url("villavicencio.jpg"); 
background-size: cover;
 }
.love {background-image: url("madrid.gif"); 
background-size: cover;
 }
.love1 {background-image: url("barcelona.jpg"); 
background-size: cover;
 }
.love2 {background-image: url("valenciae.jpg"); 
background-size: cover;
 }
.love3 {background-image: url("sevilla.jpg"); 
background-size: cover;
 }
.love4 {background-image: url("zaragoza.jfif"); 
background-size: cover;
 }
.love5 {background-image: url("malaga.jpg"); 
background-size: cover;
 }
.love6 {background-image: url("caracas.jfif"); 
background-size: cover;
 }
.love7 {background-image: url("valenciav.jpg"); 
background-size: cover;
 }
.love8 {background-image: url("barquisimeto.jpg"); 
background-size: cover;
 }
.love9 {background-image: url("maracay.jfif"); 
background-size: cover;
 }
.love10 {background-image: url("cuidadguayana.jfif"); 
background-size: cover;
 }
.love11 {background-image: url("maracaibo.jpg"); 
background-size: cover;
 }
.love12 {background-image: url("cuidaddemexico.gif"); 
background-size: cover;
 }
.love13 {background-image: url("ecatepec.jpg"); 
background-size: cover;
 }
.love14 {background-image: url("tijuana.jpg"); 
background-size: cover;
 }
.love15 {background-image: url("puebla.jpg"); 
background-size: cover;
 }
.love16 {background-image: url("leon.jpg"); 
background-size: cover;
 }
.love17 {background-image: url("guadalajara.gif"); 
background-size: cover;
 }
.love18 {background-image: url("santiago.gif"); 
background-size: cover;
 }
.love19 {background-image: url("concepcion.jfif"); 
background-size: cover;
 }
.love20 {background-image: url("valparaiso.gif"); 
background-size: cover;
 }
.love21 {background-image: url("laserena.jpg"); 
background-size: cover;
 }
.love22 {background-image: url("temuco.jpg"); 
background-size: cover;
 }
.love23 {background-image: url("antofagasta.jpg"); 
background-size: cover;
 }
.love24 {background-image: url("lima.jpg"); 
background-size: cover;
 }

.love25 {background-image: url("callao.jpg"); 
background-size: cover;
 }

.love26 {background-image: url("arequipa.jpg"); 
background-size: cover;
 }

.love27 {background-image: url("lalibertad.jpg"); 
background-size: cover;
 }

.love28 {background-image: url("lambayeque.jpg"); 
background-size: cover;
 }
.love29 {background-image: url("piura.jpg"); 
background-size: cover;
 }
.gato {background-image: url("buenosaires.gif"); 
background-size: cover;
 }
.gato1 {background-image: url("cordoba.jpg"); 
background-size: cover;
 }
.gato2 {background-image: url("rosario.jpg"); 
background-size: cover;
 }
.gato3 {background-image: url("mardelplata.jpg"); 
background-size: cover;
 }
.gato4 {background-image: url("sanmigueldetucuman.jpg"); 
background-size: cover;
 }
.gato5 {background-image: url("salta.jpg"); 
background-size: cover;
 }
.gato6 {background-image: url("nuevayork.jpg"); 
background-size: cover;
 }
.gato7 {background-image: url("houston.jpg"); 
background-size: cover;
 }
.gato8 {background-image: url("phoenix.jpg"); 
background-size: cover;
 }
.gato9 {background-image: url("losangeles.jpg"); 
background-size: cover;
 }
.gato10 {background-image: url("sanantonio.jpg"); 
background-size: cover;
 }
.gato11 {background-image: url("charlotte.jpeg"); 
background-size: cover;
 }
.gato12 {background-image: url("belgica.jpg"); 
background-size: cover;
 }

.gato13 {background-image: url("berlin.jpg"); 
background-size: cover;
 }

.gato14 {background-image: url("hamburgo.jpg"); 
background-size: cover;
 }

.gato15 {background-image: url("munich.jpg"); 
background-size: cover;
 }

.gato16 {background-image: url("colonia.jpg"); 
background-size: cover;
 }

.gato17 {background-image: url("frankfurt.jpg"); 
background-size: cover;
 }
.gato18 {background-image: url("paris.jpg"); 
background-size: cover;
 }
.gato19 {background-image: url("marsella.jpg"); 
background-size: cover;
 }
.gato20 {background-image: url("lyon.jpg"); 
background-size: cover;
 }
.gato21 {background-image: url("toulouse.jpg"); 
background-size: cover;
 }
.gato22 {background-image: url("niza.jpg"); 
background-size: cover;
 }
.gato23 {background-image: url("nantes.jpg"); 
background-size: cover;
 }
.gato24 {background-image: url("londres.jpeg"); 
background-size: cover;
 }
.gato25 {background-image: url("birmingham.jpg"); 
background-size: cover;
 }
.gato26 {background-image: url("liverpool.jpg"); 
background-size: cover;
 }
.gato27 {background-image: url("bristol.jpg"); 
background-size: cover;
 }
.gato28 {background-image: url("leeds.jpg"); 
background-size: cover;
 }
.gato29 {background-image: url("glasgow.jpg"); 
background-size: cover;
 }
.achury {background-image: url("sanjose.jpg"); 
background-size: cover;
 }
.achury1 {background-image: url("alajuela.jpg"); 
background-size: cover;
 }
.achury2 {background-image: url("cartago.jpg"); 
background-size: cover;
 }
.achury3 {background-image: url("heredia.jpg"); 
background-size: cover;
 }
.achury4 {background-image: url("puntarenas.jpg"); 
background-size: cover;
 }
.achury5 {background-image: url("limon.jpg"); 
background-size: cover;
 }
.achury6 {background-image: url("bombay.jpg"); 
background-size: cover;
 }

.achury7 {background-image: url("calcuta.jpg"); 
background-size: cover;
 }

.achury8 {background-image: url("delhi.jpg"); 
background-size: cover;
 }

.achury9 {background-image: url("bangalore.jpg"); 
background-size: cover;
 }

.achury10 {background-image: url("chennai.jpg"); 
background-size: cover;
 }

.achury11 {background-image: url("ahmedabad.jpg"); 
background-size: cover;
 }
.achu {background-image: url("marruecos.jpg"); 
background-size: cover;
 }

.achu1 {background-image: url("tunez.jpg"); 
background-size: cover;
 }

.achu2 {background-image: url("argelia.jpg"); 
background-size: cover;
 }

.achu3 {background-image: url("egipto.jpg"); 
background-size: cover;
 }

.achu4 {background-image: url("libia.jpg"); 
background-size: cover;
 }

.achu5 {background-image: url("sudan.jpg"); 
background-size: cover;
 }

.achu6 {background-image: url("montevideo.jpg"); 
background-size: cover;
 }
.achu7 {background-image: url("salto.jpg"); 
background-size: cover;
 }
.achu8 {background-image: url("paysandu.jpg"); 
background-size: cover;
 }
.achu9 {background-image: url("maldonado.jpg"); 
background-size: cover;
 }
.achu10 {background-image: url("rivera.jpg"); 
background-size: cover;
 }

.achu11 {background-image: url("tucuarembo.jpg"); 
background-size: cover;
 }
.achu12 {background-image: url("managua.jpg"); 
background-size: cover;
 }
.achu13 {background-image: url("leonn.jpg"); 
background-size: cover;
 }
.achu14 {background-image: url("masaya.jpg"); 
background-size: cover;
 }
.achu15 {background-image: url("chinandega.jpg"); 
background-size: cover;
 }
.achu16 {background-image: url("matagalpa.jpg"); 
background-size: cover;
 }
.achu17 {background-image: url("esteli.jpg"); 
background-size: cover;
 }
.achu18 {background-image: url("distritocentral.jpg"); 
background-size: cover;
 }
.achu19 {background-image: url("sanpedrosula.jpg"); 
background-size: cover;
 }
.achu20 {background-image: url("choloma.jpg"); 
background-size: cover;
 }
.achu21 {background-image: url("danli.jpg"); 
background-size: cover;
 }
.achu22 {background-image: url("laceiba.jpg"); 
background-size: cover;
 }
.achu23 {background-image: url("elprogreso.jpg"); 
background-size: cover;
 }
.achu24 {background-image: url("yakarta.jpg"); 
background-size: cover;
 }
.achu25 {background-image: url("surabaya.jpg"); 
background-size: cover;
 }
.achu26 {background-image: url("medan.jpg"); 
background-size: cover;
 }
.achu27 {background-image: url("bandung.jpg"); 
background-size: cover;
 }
.achu28 {background-image: url("bekasi.jpg"); 
background-size: cover;
 }
.achu29 {background-image: url("serang.jpg"); 
background-size: cover;
 }
.achu30 {background-image: url("asuncion.jpg"); 
background-size: cover;
 }
.achu31 {background-image: url("cuidaddeleste.jpg"); 
background-size: cover;
 }
.achu32 {background-image: url("luque.jpg"); 
background-size: cover;
 }
.achu33 {background-image: url("sanlorenzo.jpg"); 
background-size: cover;
 }
.achu34 {background-image: url("capiata.jpg"); 
background-size: cover;
 }
.achu35 {background-image: url("mabare.jpg"); 
background-size: cover;
 }

.achu36 {background-image: url("saopaulo.jpg"); 
background-size: cover;
 }
.achu37 {background-image: url("riodejaneiro.jpg"); 
background-size: cover;
 }
.achu38 {background-image: url("salvador.jpg"); 
background-size: cover;
 }
.achu39 {background-image: url("brasilia.jpg"); 
background-size: cover;
 }
.achu40 {background-image: url("fortaleza.jpg"); 
background-size: cover;
 }
.achu41 {background-image: url("belohorizonte.jpg"); 
background-size: cover;
 }
.achu42 {background-image: url("general.jpg"); 
background-size: cover;
 }
.wendu1 {background-color: #000000; 
background-size: cover;
 }
.cococho {background-image: url("latin.jpg"); 
background-size: cover;
 }

.cielin {
height: 496px;
}